/*
 Theme Name:   jango Child
 Theme URI:    https://monsite.com
 Description:  Description de mon thème enfant
 Author:       Alex
 Author URI:   https://wpmarmite.com
 Template:     jango
 Version:      1.0.0
*/

body {
    font-size: 17px;
    }

a {
    color: #dbbd83;
}

a:hover {
    color: #484d54;
}

.page-template-default h2 {
margin-top:20px;
}

.c-theme-btn.btn {
    color: #fff;
    background: #d0ab6d;
    border-color: #d0ab6d;
        letter-spacing: 0px;
        text-transform:none;
        font-size:18px;
 font-family: 'Noto Serif', serif !important;
    font-weight: 500;
}

.vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
    color: #fff;
    border-color: #3a3c47;
    background-color: #3a3c47;
    background-image:none;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
font-size: 16px;
}

.c-layout-breadcrumbs-1.c-bordered-both {

}

.jango-breadcrumb, .c-layout-breadcrumbs-1 .c-page-breadcrumbs > li, .c-layout-breadcrumbs-1 .c-page-breadcrumbs > li > a, .c-layout-breadcrumbs-1 .c-page-breadcrumbs.c-pull-right > li:last-child.active {
display:none;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern:hover {
    color: #f7f7f7;
    border-color: #3a3c47;
    background-color: #3a3c47;
}

#menu-item-2444 a:hover {
background-color: #3a3c47;
}

.c-theme-nav li:focus > a:not(.btn), .c-theme-nav li:active > a:not(.btn), .c-theme-nav li:hover > a:not(.btn) {
    color: #d0ab6d !important;
}

.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link {
	text-transform:none;
	font-size: 16px;
}


.c-theme-btn.btn.btn-no-focus:hover, .c-theme-btn.btn:hover, .c-theme-btn.btn.btn-no-focus:active, .c-theme-btn.btn:active, .c-theme-btn.btn.active, .open > .c-theme-btn.btn.dropdown-toggle {
	background: #33363e;
  border-color: #33363e;
	
}

#menu-item-2444 a {
	    background: #d6b478;
    padding: 5px 20px;
    border-radius: 4px;
color:white !important;
font-family: 'Noto Serif', serif !important;
letter-spacing:0.8px;
}


.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {

display:none;}

.c-content-title-1 > .c-line-center {
    width: 30px;
    height: 3px;
    background-color: #d0ab6d;
    margin: 0 auto 30px auto;
}

.c-theme-nav > .menu-item {
    font-weight: 500;
    font-family: "Lato";
}

.c-theme-nav li.c-active > a:not(.btn) {
    color: #d0ab6d !important;
}

#textepresentation {
	max-width:800px;
	margin:0 auto;
	font-size:18px;
}

#home-event {
	background:#fff;
	padding:20px;
	border-radius: 10px
}

@media (min-width: 992px) {
.c-layout-header .c-brand {
    margin: 0px;
}
	
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    letter-spacing: 1px;
    font-style: normal;
    transition: all 0.2s;
    padding: 41px 25px 39px 25px;
	}
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
	margin: 0px;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand img {
	max-width:100px;
}

.c-layout-header .c-topbar .c-top-menu > .c-icons {
	display:none;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
    color: #fff;
    border-color: #d0ab6d;
    background-color: #d0ab6d;
	background-image:none;
}

/*Layout*/
.c-layout-breadcrumbs-1 .c-page-title.c-pull-left {
    float: left;
    max-width: 100%;
}

.vc_carousel-indicators {
display:none;
}

/*Footer*/
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-content-title-1 > h3 {
	color:#d6b478;
}

.c-theme-bg {
    background-color: #f6f6f7 !important;
}

.c-bg-dark {
    background-color: #33363e !important;
}

.copyrightbas {
text-align:center; font-style:italic; font-size:13px; background-color: #33363e !important;
padding-bottom:10px;
}

.copyrightbas a {
color:#828385;
}

.c-layout-footer.c-layout-footer-3 .c-postfooter {
    padding: 0px 0;
}

#blocnewsletter {
	border-top:1px solid #ebebeb;
	padding:40px 0px;
	    display: contents;
}

#blocnewsletter p {
	font-size:18px;
}

b {
font-weight:500;
}
.displaynone {
display:none !important;
}

h3, h2, h4 {
	font-family:"Lato";
	font-family: 'Noto Serif', serif !important;
} 

.c-single .c-content-blog-post-1 h1 {
font-family: 'Noto Serif', serif !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {

    height: 2em;
}

.c-single .c-content-blog-post-1 h1 {
color:white;
text-transform:uppercase;
font-size: 28px;
line-height:35px;
} 
.single-post .c-media, .c-single .c-content-blog-post-1 .clearfix,.c-single .c-content-blog-post-1 .c-format, .c-single .c-content-blog-post-1 .c-title, .c-single .c-content-blog-post-1 .c-panel, .c-single .c-content-blog-post-1 .c-category {
display:none;
}

.single-post .c-page-title h3 {
display:none;
}

.single-post .detailactivite .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff;
    text-transform: uppercase;
    border-color: #dfc798;
    background-color: #d6b478;
    background-image: none;
    font-weight: bold;
    width: 100%;
}

.single-post .detailactivite .boutongris .vc_btn3-style-modern {
    color: #fff;
    text-transform: uppercase;
    border-color: #a7a7a7 !important;
    background-color: #a7a7a7 !important;
    background-image: none;
    font-weight: bold;
    width: 100%;
}

.listeactivites .vc_gitem-post-data-source-post_excerpt {
display:none;
}

.listeactivites h4, .listeactivites h3 {
    font-family: "Open Sans";
    font-family: 'Noto Serif', serif !important;
    text-transform: none;
    word-spacing: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    color: #d0ab6d;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    text-align:center;
}

.listeactivites .vc_btn3-container {
display:none;
}

.c-padding-r-40 {
    padding-right: 0;
}

.c-padding-l-40 {
    padding-left: 0;
}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li, .c-layout-breadcrumbs-1 .c-page-breadcrumbs > li > a {
    color: #525252;
    font-size: 16px;
    font-weight: 400;
}

.c-content-box.c-size-md, .c-content-box.c-size-md {
    padding: 0px 0;
}

.c-theme-font, .c-theme-color {
    color: #484d54 !important;
}

.c-layout-revo-slider-4 .c-main-title-circle {
font-family: 'Noto Serif', serif !important;
    font-weight: 600 !important;
}

a>img {
transition: transform .2s;
}

a>img:hover {
transform: scale(1.1);
}

.tparrows {
    background: transparent!important;
    border: 1px solid #d6b478;
    color: #d6b478!important;
    display:none;
}

.tparrows.tp-rightarrow:before, .tparrows.tp-leftarrow:before {
  
    color: #d6b478!important; display:none;
    }
    
/* Page liens*/
.c-content-feature-10 > .c-list > li > .c-card {
    /*background: whitesmoke;*/
}

.vc_toggle_round .vc_toggle_icon {
    background-color: #dbbd83 !important;
    border-color: transparent;
}

/*Page activités*/
.vc_grid-item h4 {
text-align:center !important;
}

.c-posts-related, .c-post-prev, .c-post-next {
display:none;
}

/*Pages location*/
#sallesalouer a {

    background: #d6b479;
    padding: 5px 10px;
    border-radius: 5px;
    color:#fff;
    font-size:16px;
    margin-top:10px;
    display: inline-block;
}

#sallesalouer a:hover {

    background: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    color:#d6b479;
    font-size:16px;
    margin-top:10px;
    display: inline-block;
}

/*Formulaires*/
input, textarea {
width:100%;
border:1px solid #c1c1c1;
padding:3px 10px;

}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #c1c1c1;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #c1c1c1;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #c1c1c1;
}

input[type=submit] {
    background: #dbbd83;
    color: white;
    border: 0px;
    padding: 7px;
    font-weight: 500;
    text-transform: uppercase;
}

/*Page contact*/
.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    width: 30px;
    height: 3px;
    background-color: #dbbd83;
    margin: 0 0 30px 0;
}

.form-control {
    border-color: #d6b478;
}

.wpcf7-list-item-label {
font-size:16px;
}

span.wpcf7-list-item {
    margin-left: 0px;
}

input[type=checkbox], input[type=radio] {
    margin: 0;
    width: auto;
    font-size: 12px;
    margin-top: 1px\9;
    line-height: normal;
}

.wpcf7-textarea {
max-height:200px;
}

.c-mobile-logo {
max-width:100px;
}

/*Page FAQ*/
.c-content-accordion-1.c-accordion-grey-4 .panel > .panel-heading > .panel-title > a {
    background-color: #33363e;
}

.c-content-accordion-1 .panel > .panel-heading > .panel-title > a {
    transition: all 0.2s;
    color: #d6b579;
    display: block;
    padding: 30px 30px 25px 30px;
    border-radius: 0;
    box-shadow: none;
}

.c-content-accordion-1.c-accordion-grey-4 .panel > .panel-collapse > .panel-body {
    background-color: #33363e;
}

.c-content-accordion-1.c-accordion-grey-4 .panel > .panel-heading > .panel-title > a.collapsed:hover, .c-content-accordion-1.c-accordion-grey-4 .panel > .panel-heading > .panel-title > a.collapsed:focus {
    color: #fff;
    background-color: #33363e;
}

.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a {
    background-color: #33363e;
    
}

.c-content-accordion-1.c-theme .panel > .panel-collapse > .panel-body {
    background-color: #33363e;
}

.panel:hover {
background-color: #33363e;
}

.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:hover, .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:focus {
    background-color: #2d2f37;
}

@media (max-width: 991px) {
.c-layout-header .c-brand {
    float: none !important;
    display: block;
    margin: 10px 15px 21px 15px;
}

.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
    margin: 15px;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand img {
    max-width: 100px;
    margin: 6px;
    margin-left: 20px;
}

.c-layout-header-topbar-collapse .c-layout-header .c-brand > .c-topbar-toggler {
    display: none;
}
}

@media (min-width: 992px) and (max-width:1205px) {
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    letter-spacing: 1px;
    font-style: normal;
    transition: all 0.2s;
    padding: 41px 10px 39px 15px;
}
}

.c-content-blog-post-1-list .c-content-blog-post-1 {
    margin-bottom: 5px;
}

.search h3 {
display:none;
}